
NIPPN (Thailand) Co.,Ltd. - Project progress work #1688

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Monthly Inventory report

15 Oct 2025 14:04 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 27 Oct 2025

Priority: Normal Due date: 30 Oct 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 32.00 hours

Finish date: 30 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 21 Oct 2025 11:29 - Siriwilai Chaiwattanaphon

- Due date changed from 21 Oct 2025 to 28 Oct 2025

- Start date changed from 20 Oct 2025 to 27 Oct 2025

#2 - 27 Oct 2025 13:04 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 10

#3 - 30 Oct 2025 14:35 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Oct 2025 to 30 Oct 2025

- % Done changed from 10 to 100

- Finish date set to 30 Oct 2025

#4 - 30 Oct 2025 14:35 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
